<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'lv', version '3.8'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Kursa kategorija';
$string['aria:courseimage'] = 'Kursa attēls';
$string['aria:coursename'] = 'Kursa nosaukums';
$string['aria:courseshortname'] = 'Kursa īsais nosaukums';
$string['aria:favourite'] = 'Kurss ir atzīmēts';
$string['coursealreadyfinished'] = 'Kurss jau ir beidzies';
$string['coursenotyetfinished'] = 'Kurss vēl nav beidzies';
$string['coursenotyetstarted'] = 'Kurss vēl nav sācies';
$string['coursetoolong'] = 'Kurss ir pārāk ilgs';
$string['customfield_islocked'] = 'Slēgts';
$string['customfield_islocked_help'] = 'Ja lauks ir bloķēts, kursa iestatījumos to varēs mainīt tikai tie lietotāji, kuri spēj mainīt bloķētos pielāgotos laukus (pēc noklusējuma lietotāji ar pārvaldnieka lomu).';
$string['customfield_notvisible'] = 'Neviens';
$string['customfield_visibility'] = 'Redzams';
$string['customfield_visibility_help'] = 'Šis iestatījums nosaka, kurš var skatīt pielāgotā lauka nosaukumu un vērtību kursu sarakstā vai infopaneļa pieejamā pielāgotā lauka filtrā.';
$string['customfield_visibletoall'] = 'Jebkurš';
$string['customfield_visibletoteachers'] = 'Pasniedzēji';
$string['customfieldsettings'] = 'Kopīgie kursa lietotāju lauku iestatījumi';
$string['errorendbeforestart'] = 'Beigu datums ({$}) ir pirms sākuma datuma.';
$string['favourite'] = 'Atzīmēts kurss';
$string['gradetopassnotset'] = 'Šim kursam nav nokārtošanas vērtējuma. To var iestatīt kursa vērtējuma vienumā (vērtējumu grāmatas iestatījumos).';
$string['nocourseactivity'] = 'Nepietiek kursa aktivitāšu starp kursa sākumu un beigām';
$string['nocourseendtime'] = 'Kursam nav beigu datuma';
$string['nocoursesections'] = 'Nav kursa sadaļu';
$string['nocoursestudents'] = 'Nav studentu';
$string['privacy:completionpath'] = 'Kursa izpilde';
$string['privacy:favouritespath'] = 'Kursa atzīmētā informācija';
$string['privacy:metadata:completionsummary'] = 'Kursā ir lietotāj informācija par kursa izpildi.';
$string['privacy:perpage'] = 'Kursu skaits parādīšanai vienā lapā.';
$string['studentsatriskincourse'] = 'Studenti riska grupa kursā {$a}';
$string['target:coursecompetencies'] = 'Studenti, kuriem ir risks nesasniegt kursam piešķirtās kompetences';
$string['target:coursecompletion'] = 'Studenti, kuriem ir risks neatbilst kursa pabeigšanas nosacījumiem';
$string['target:coursedropout'] = 'Studenti ar risku izkrist';
$string['target:coursegradetopass'] = 'Studenti, kuriem ir risks nesasniegt minimālo vērtējumu, lai nokārtotu kursu';
$string['target:noaccesssincecoursestart'] = 'Studenti, kuri līdz šim vēl nav pieslēgušies kursam.';
$string['target:noaccesssincecoursestart_help'] = 'Šis mērķis apraksta studentus, kuri nekad nav pieslēgušies kursu, kurā viņi ir uzņemti.';
$string['target:noaccesssincecoursestartinfo'] = 'Šādi studenti ir uzņemti iesāktajos kursos, taču viņi nekad nav piekļuvuši kursam.';
$string['target:norecentaccesses'] = 'Studenti, kuri nesen nav pieslēgusies kursu';
$string['target:norecentaccessesinfo'] = 'Šie studenti noteiktajā analīzes intervālā (pēc noklusējuma pagājušajā mēnesī) nav piekļuvuši kursam, kurā viņi ir reģistrēti.';
$string['target:noteachingactivity'] = 'Kursi ar risku netikt sāktiem';
$string['target:noteachingactivity_help'] = 'Šis mērķis raksturo to, vai kursos, kuru sākums paredzēts nākamnedēļ, būs mācīšanas aktivitāte.';
$string['target:noteachingactivityinfo'] = 'Šādiem kursiem, kuriem jāsākas tuvākajās dienās, pastāv risks, ka tie netiks sākti, jo tajos nav uzņemti skolotāji vai studenti.';
$string['targetlabelstudentcompetenciesno'] = 'Students, kurš, visticamāk, sasniegs kursam piešķirtās kompetences';
$string['targetlabelstudentcompetenciesyes'] = 'Students, kuram ir risks nesasniegt kursam piešķirtās kompetences';
$string['targetlabelstudentcompletionno'] = 'Students, kurš, visticamāk, izpildīs kursa pabeigšanas nosacījumus';
$string['targetlabelstudentcompletionyes'] = 'Students, kuram ir risks neatbilst kursa pabeigšanas nosacījumiem';
$string['targetlabelstudentdropoutno'] = 'Nav ar risku';
$string['targetlabelstudentdropoutyes'] = 'Students ar risku izkrist';
$string['targetlabelstudentgradetopassno'] = 'Students, kurš, visticamāk, sasniegs minimālo vērtējumu, lai nokārtotu kursu.';
$string['targetlabelstudentgradetopassyes'] = 'Students, kuram ir risks neatbilst minimālajam vērtējumam, lai nokārtotu kursu.';
$string['targetlabelteachingno'] = 'Kursi ar risku netikt sāktiem';
$string['targetlabelteachingyes'] = 'Lietotāji ar pasniegšanas atļaujām, kuriem ir piekļuve kursam';
