<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_dynamicrule', language 'lv', version '3.8'.
 *
 * @package     enrol_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Darbība';
$string['actiondisableenrolment'] = 'Atspējot reģistrāciju';
$string['actiondisableenrolmentremoveroles'] = 'Atspējot reģistrāciju un noņemt lomas';
$string['actionunenrol'] = 'Atcelt lietotāja reģistrāciju kursā';
$string['duration'] = 'Ilgums';
$string['dynamicrule:config'] = 'Konfigurēt dinamisko kārtulu reģistrācijas instances';
$string['enddate'] = 'Beigu datums';
$string['errorinvalidaction'] = 'Nederīga darbība';
$string['errorinvalidcoursetoenrol'] = 'Nederīgs kurss, lai reģistrētos';
$string['errorinvalidcoursetounenrol'] = 'Nederīgs kurss, lai atceltu reģistrāciju';
$string['errorinvaliddurationandenddate'] = 'Jums jāizvēlas reģistrācijas beigu datums VAI ilgums, nevis abi.';
$string['errorinvalidrole'] = 'Nederīga loma';
$string['group'] = 'Grupas nosaukums';
$string['group_help'] = 'Tās grupas nosaukums, kurā lietotāji tiks pievienoti kā dalībnieki.';
$string['ingroup'] = 'grupā';
$string['outcomecourseenrol'] = 'Reģistrēt lietotājus kursā';
$string['outcomecourseenroldescription'] = 'Reģistrējieties kursam \'{$a->coursename}\'<br />
Loma: {$a->role}<br />
Grupa: {$a->groupname}';
$string['outcomecourseenroldescriptionwithduration'] = 'Reģistrējieties kursam \'{$a->coursename}\'<br />
Loma: {$a->role}<br />
Grupa: {$a->groupname}<br />
Ilgums: {$a->duration} {$a->durationtype}';
$string['outcomecourseenroldescriptionwithenddate'] = 'Reģistrējieties kursam \'{$a->coursename}\'<br />
Loma: {$a->role}<br />
Grupa: {$a->groupname}<br />
Beigu datums: {$a->enddate}';
$string['outcomecourseunenrol'] = 'Atcelt lietotāju reģistrāciju kursā';
$string['pluginname'] = 'Dinamiski noteikumi';
$string['privacy:metadata'] = 'Dinamisko kārtulu spraudnis neuzglabā nekādus personas datus par nevienu lietotāju.';
$string['selectcourse'] = 'Atlasīt kursu';
