<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_workplace', language 'lv', version '3.8'.
 *
 * @package     theme_workplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['branding:name'] = 'Moodle Workplace';
$string['branding:poweredby'] = 'Nodrošina';
$string['choosereadme'] = 'Laipni lūdzam Workplace.';
$string['courseheaderimage'] = 'Kursa galvenes attēls';
$string['ends'] = 'Beidzas';
$string['launcher_tooltip'] = 'Pārslēgt darba vietas palaidēju';
$string['logininstructions'] = 'Pieteikšanās norādījumi';
$string['nocourses'] = 'Nav kursu';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata'] = 'Workplace dizains neuzglabā nekādus personas datus par nevienu lietotāju.';
$string['recentlyaccessedcourses'] = 'Nesen apmeklētie kursi';
$string['region-side-pre'] = 'Pa labi';
$string['tablabel'] = 'Vairāk';
$string['wpmenumodal'] = 'Rādīt palaidēju uznirstošajā logā';
$string['wpmenumodaldesc'] = 'Darbvietas palaidēja parādīšana uznirstošajā izvēlnē nolaižamās izvēlnes vietā';
