<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'lv', version '3.8'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Jauna lapa';
$string['addelement'] = 'Pievienot elementu';
$string['aligncentre'] = 'Centrs';
$string['alignleft'] = 'Pa kreisi';
$string['alignment'] = 'Teksta izlīdzināšana';
$string['alignment_help'] = 'Teksta līdzinājums pa labi nozīmēs, ka elementa koordinātas (pozīcija X un pozīcija Y) attieksies uz tekstlodziņa augšējo labo stūri, līdzinājumā centrā tās attieksies uz augšējo vidu un līdzinājumā pa kreisi uz augšējo kreiso stūri.';
$string['alignright'] = 'Pa labi';
$string['certificate'] = 'Sertifikāts';
$string['certificate:image'] = 'Pārvaldīt sertifikāta attēlus';
$string['certificate:manage'] = 'Rediģēt sertifikātus';
$string['certificatecopy'] = '{$a} (kopija)';
$string['certificateimages'] = 'Sertifikāta attēli';
$string['certificates'] = 'Sertifikāti';
$string['certificatesissued'] = 'Izsniegtie sertifikāti';
$string['certificatesissues'] = 'Izsniegtie sertifikāti';
$string['certificatetemplate'] = 'Sertifikāta veidne';
$string['certificatetemplatename'] = 'Sertifikāta veidnes nosaukums';
$string['certificatetemplates'] = 'Sertifikātu veidnes';
$string['changeelementsequence'] = 'Virziet uz priekšu vai pārvietojiet atpakaļ';
$string['code'] = 'Kods';
$string['codewithlink'] = 'Kods ar saiti';
$string['coursecategorywithlink'] = 'Kursu kategorija ar saiti';
$string['createtemplate'] = 'Jauna sertifikāta veidne';
$string['customfield_previewvalue'] = 'Priekšskatījuma vērtība';
$string['customfield_previewvalue_help'] = 'Vērtība tiek parādīta, priekšskatot sertifikāta veidni';
$string['customfield_visible'] = 'Redzams';
$string['customfield_visible_help'] = 'Ļaut sertifikāta veidnē atlasīt šo lauku';
$string['customfieldsettings'] = 'Kopējie sertifikātu pielāgoto lauku iestatījumi';
$string['deleteelement'] = 'Dzēst elementu';
$string['deleteelementconfirm'] = 'Vai tiešām vēlaties dzēst elementu "{$a}"?';
$string['deletepage'] = 'Dzēst lapu';
$string['deletepageconfirm'] = 'Vai tiešām vēlaties dzēst šo sertifikāta lapu?';
$string['deletetemplateconfirm'] = 'Vai tiešām vēlaties dzēst sertifikāta veidni “{$a}” un visus saistītos datus? Šo darbību nevar atsaukt.';
$string['duplicate'] = 'Dublikāts';
$string['duplicatetemplateconfirm'] = 'Vai tiešām vēlaties dublēt veidni “{$a}”?';
$string['editcertificate'] = 'Rediģēt sertifikāta veidni “{$a}”';
$string['editcontent'] = 'Rediģēt saturu';
$string['editdetails'] = 'Rediģēt informāciju';
$string['editelement'] = 'Rediģēt \'{$a}\'';
$string['editelementname'] = 'Rediģēt elementa nosaukumu';
$string['editpage'] = 'Rediģēt lapu {$a}';
$string['edittemplatename'] = 'Rediģēt veidnes nosaukumu';
$string['elementname'] = 'Elementa nosaukums';
$string['elementname_help'] = 'Šis nosaukums tiks izmantots, lai identificētu šo elementu, rediģējot sertifikātu. Ņemiet vērā, ka tas netiks parādīts PDF failā.';
$string['elementwidth_help'] = 'Norādiet elementa platumu. Nulle (0) nozīmē, ka nav platuma ierobežojumu.';
$string['entitycertificate'] = 'Sertifikāts';
$string['entitycertificateissue'] = 'Sertifikāta izsniegšana';
$string['entitycertificateissues'] = 'Sertifikāta izsniegšanas';
$string['eventcertificateissued'] = 'Sertifikāts izdots';
$string['eventcertificaterevoked'] = 'Sertifikāts atsaukts';
$string['eventcertificateverified'] = 'Sertifikāts pārbaudīts';
$string['eventtemplatecreated'] = 'Veidne izveidota';
$string['eventtemplatedeleted'] = 'Veidne izdzēsta';
$string['eventtemplateupdated'] = 'Veidne atjaunināta';
$string['expired'] = 'Derīguma termiņš beidzies';
$string['expiredcertificate'] = 'Šī sertifikāta derīguma termiņš ir beidzies';
$string['expires'] = 'Derīguma termiņš beidzas';
$string['font'] = 'Fonts';
$string['font_help'] = 'Šā elementa ģenerēšanas laikā izmantotais fonts.';
$string['fontcolour'] = 'Krāsa';
$string['fontcolour_help'] = 'Fonta krāsa.';
$string['fontsize_help'] = 'Fonta izmērs punktos.';
$string['hideshow'] = 'Slēpt/rādīt';
$string['invalidcolour'] = 'Izvēlēta nederīga krāsa. Lūdzu, ievadiet derīgu HTML krāsu nosaukumu vai sešciparu vai trīsciparu heksadecimālo krāsu.';
$string['invalidelementwidth'] = 'Lūdzu, ievadiet pozitīvu skaitli.';
$string['invalidheight'] = 'Augstumam ir jābūt derīgam skaitlim, kas ir lielāks par 0.';
$string['invalidmargin'] = 'Piemalei ir jābūt derīgam skaitlim, kas lielāks par 0.';
$string['invalidposition'] = 'Lūdzu, atlasiet pozitīvu skaitli pozīcijai {$a}.';
$string['invalidwidth'] = 'Platumam ir jābūt derīgam skaitlim, kas ir lielāks par 0.';
$string['issuecertificates'] = 'Izsniegt sertifikātus';
$string['issuedon'] = 'Izsniegts';
$string['issuenewcertificate'] = 'Izsniegt sertifikātus no šīs veidnes';
$string['issuenewcertificates'] = 'Izsniegt jaunus sertifikātus';
$string['issuenotallowed'] = 'Jums nav atļauts izsniegt sertifikātus no šīs veidnes.';
$string['issueormangenotallowed'] = 'Jums nav atļauts izsniegt sertifikātus vai pārvaldīt šo veidni.';
$string['leftmargin_help'] = 'Šī ir sertifikāta PDF kreisā piemala milimetros.';
$string['manageelementplugins'] = 'Pārvaldīt sertifikāta elementu spraudņus';
$string['managetemplates'] = 'Pārvaldīt sertifikātu veidnes';
$string['messageprovider:certificateissued'] = 'Sertifikāts saņemts';
$string['mycertificates'] = 'Mani sertifikāti';
$string['mycertificatesdescription'] = 'Šie ir sertifikāti, kas jums izsniegti uz e-pastu vai lejupielādējot manuāli.';
$string['name'] = 'Nosaukums';
$string['nametoolong'] = 'Jūs esat pārsniedzis nosaukumam atļauto maksimālo garumu';
$string['noimage'] = 'Nav attēla';
$string['notificationmsgcertificateissued'] = 'Svecināti {$a->fullname},<br /><br />Jūsu sertifikāts ir pieejams! Jūs atradīsiet to šeit:
<a href="{$a->url}">Mani sertifikāti</a>';
$string['notificationsubjectcertificateissued'] = 'Jūsu sertifikāts ir pieejams!';
$string['notverified'] = 'Nav pārbaudīts';
$string['numberofpages'] = 'Lapu skaits';
$string['oneissuewascreated'] = 'Tika izveidots viens vienums';
$string['outcomecertificate'] = 'Izsniegt sertifikātu';
$string['outcomecertificatedescription'] = 'Izsniegt lietotājiem sertifikātu “{$a}”.';
$string['page'] = 'Lapa {$a}';
$string['pageheight_help'] = 'Šis ir sertifikāta PDF augstums mm. Uzziņai A4 papīra lapa ir 297 mm augsta un Letter ir 279 mm augsta.';
$string['pagewidth_help'] = 'Šis ir sertifikāta PDF platums mm. Uzziņai A4 papīra lapa ir 210 mm plata un Letter ir 216 mm plata.';
$string['posx_help'] = 'Šī ir pozīcija mm no augšējā kreisā stūra, kurā vēlaties, lai elementa atskaites punkts atrastos x virzienā.';
$string['posy_help'] = 'Šī ir pozīcija mm no augšējā kreisā stūra, kurā vēlaties, lai elementa atskaites punkts būtu y virzienā.';
$string['privacy:metadata:tool_certificate:issues'] = 'Izsniegto sertifikātu saraksts';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Kods, kas pieder sertifikātam';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Laika zīmogs, kad beidzas sertifikāta derīguma termiņš. 0, ja nebeidzas.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Sertifikāta ID';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Sertifikāta izsniegšanas laiks';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Tā lietotāja ID, kuram tika izsniegts sertifikāts';
$string['receiveddate'] = 'Izsniegts';
$string['reg_wpcertificates'] = 'Sertifikātu skaits ({$a})';
$string['reg_wpcertificatesissues'] = 'Izsniegto sertifikātu skaits ({$a})';
$string['revoke'] = 'Atsaukt';
$string['revokecertificateconfirm'] = 'Vai tiešām vēlaties atsaukt šo sertifikātu šim lietotājam?';
$string['rightmargin_help'] = 'Šī ir sertifikāta PDF labā piemala milimetros.';
$string['selectcertificate'] = 'Atlasīt sertifikātu';
$string['selectuserstoissuecertificatefor'] = 'Atlasīt lietotājus, kuriem izsniegt sertifikātu';
$string['subplugintype_certificateelement_plural'] = 'Elementu spraudņi';
$string['timecreated'] = 'Izveides laiks';
$string['toomanycertificatestoshow'] = 'Pārāk daudz sertifikātu ({$a}), ko parādīt';
$string['type'] = 'Tips';
$string['uploadimage'] = 'Augšupielādēt attēlu';
$string['valid'] = 'Derīgs';
$string['validcertificate'] = 'Šis sertifikāts ir derīgs';
$string['verified'] = 'Pārbaudīts';
$string['verify'] = 'Pārbaudīt';
$string['verifycertificates'] = 'Pārbaudīt sertifikātus';
$string['verifynotallowed'] = 'Jums nav atļauts pārbaudīt sertifikātus.';
$string['viewcertificate'] = 'Skatīt sertifikātu';
