<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'lv', version '3.8'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Darbības';
$string['active'] = 'Aktīvas';
$string['activeprograms'] = 'Pieejamās programmas';
$string['addcourses'] = 'Pievienot kursus';
$string['addcourseslist'] = 'Atlasīt kursus';
$string['addcourseslist_help'] = 'Var atlasīt vienu vai vairākus kursus.';
$string['addset'] = 'Pievienot komplektu';
$string['addsetorcourse'] = 'Pievienojiet komplektu vai kursu';
$string['afterallocationwindowstarts'] = 'Pēc piešķiršanas sākuma';
$string['afterallocationwindowstartswithrelativedate'] = '{$a} pēc piešķiršanas sākuma';
$string['afterduedate'] = 'Pēc termiņa';
$string['afterduedatewithrelativedate'] = '{$a} pēc termiņa';
$string['afterstartdate'] = 'Pēc sākuma datuma';
$string['afterstartdatewithrelativedate'] = '{$a} pēc sākuma datuma';
$string['afteruserallocationdate'] = 'Pēc lietotāja piešķiršanas datuma';
$string['afteruserallocationdatewithrelativedate'] = '{$a} pēc lietotāja piešķiršanas datuma';
$string['all'] = 'Visas';
$string['allinanyorder'] = 'Visas jebkurā secībā';
$string['allinorder'] = 'Visi norādītajā secībā';
$string['allocateusers'] = 'Piešķirt lietotājus';
$string['allocationdate'] = 'Piešķiršanas datums';
$string['allocationdateonorafter'] = 'Piešķiršanas datums vai vēlāk';
$string['allocationenddate'] = 'Piešķiršanas beigu datums';
$string['allocationenddate_help'] = 'Beigu datums lietotāju piešķiršanai šai programmai';
$string['allocationfor'] = 'Piešķīrums \'{$a}\'';
$string['allocationsource'] = 'Piešķiršanas avots';
$string['allocationstartdate'] = 'Piešķiršanas sākuma datums';
$string['allocationstartdate_help'] = 'Sākuma datums lietotāju piešķiršanai šai programmai';
$string['allocationwindow'] = 'Piešķiršanas logs';
$string['allowdirectallocation'] = 'Atļaut tiešu piešķiršanu';
$string['allowdirectallocation_help'] = 'Atļauj tieši piešķirt lietotājus šai programmai';
$string['archive'] = 'Arhivēt';
$string['archived'] = 'Arhivētas';
$string['archivedconfirmation'] = 'Vai tiešām vēlaties arhivēt programmu {$a}? Arhivētā programma vairs nebūs pieejama vadītājiem vai studentiem, un to varēs skatīt tikai vēsturiskajos pārskatos.';
$string['archivedon'] = 'Arhivēta';
$string['archivedprograms'] = 'Arhivētās programmas';
$string['assfirstchildof'] = 'Kā "{$a}" pirmais bērns';
$string['associatedcertification'] = 'Saistītā sertifikācija';
$string['associatedcertifications'] = 'Saistītās sertifikācijas';
$string['associatedcertificationswithlinks'] = 'Saistītās sertifikācijas ar saitēm';
$string['atleast'] = 'Vismaz';
$string['autocreategroups'] = 'Pievienot kursu grupām';
$string['autocreategroups_help'] = 'Kad lietotāji ir reģistrēti programmas kursos, tos var automātiski pievienot tai pašai grupai. Katrā kursā automātiski tiks izveidota grupa ar tādu pašu nosaukumu kā programmai. Kursiem, kas tiek koplietoti starp nomniekiem, grupas nosaukumam tiks pievienots arī nomnieka vārds';
$string['autocreategroupsnone'] = 'Nē';
$string['autocreategroupsprogram'] = 'Izveidot grupas šai programmai';
$string['availability'] = 'Pieejamība';
$string['available'] = 'Pieejams';
$string['baseset'] = 'Pamata komplekts';
$string['beforeenddate'] = 'Pirms beigu datuma';
$string['beforeenddatewithrelativedate'] = '{$a} pirms beigu datuma';
$string['calendar'] = 'Grafiks';
$string['calendarduedate'] = 'Termiņš programmai {$a}';
$string['calendarenddate'] = 'Programmas beigu datums {$a}';
$string['certification'] = 'Sertifikācija';
$string['certificationdateactive'] = 'sertifikācija jāpabeidz līdz';
$string['certificationdatecompleted'] = 'sertifikācija ir pabeigta';
$string['certificationdatecompletedexpired'] = 'Tā derīguma termiņš beigsies {$a}';
$string['certificationdateexpired'] = 'sertifikācija beidzās';
$string['certificationdateoverdue'] = 'sertifikācijas termiņš bija';
$string['certificationduedate'] = 'Sertifikācijas termiņš';
$string['certificationduedatenotset'] = 'Sertifikācijai nav noteikts termiņš';
$string['close'] = 'Aizvērt';
$string['closetoduedate'] = 'Tuvojas termiņš';
$string['collapsed'] = 'Sašaurināt';
$string['completeallinanyorder'] = 'Izpildīt visu jebkādā secībā';
$string['completeallinorder'] = 'Izpildīt pēc kārtas';
$string['completeatleast'] = 'Pabeigt vismaz';
$string['completed'] = 'Pabeigts';
$string['completion'] = 'Pabeigšana';
$string['completionatleast'] = 'Pabeigšana vismaz';
$string['completioncriteria'] = 'Pabeigšanas kritēriji';
$string['completioncriteriagroup'] = 'Pabeigšana';
$string['completioncriteriagroup_help'] = 'Lūdzu, atlasiet šī konkrētā komplekta izpildes kritērijus';
$string['completiondate'] = 'Pabeigšanas datums';
$string['completiondateonorafter'] = 'Pabeigšanas datums vai vēlāk';
$string['conditionprogramcompleted'] = 'Programma pabeigta';
$string['conditionprogramnotcompleted'] = 'Programma nav pabeigta';
$string['conditionprogramoverdue'] = 'Programma nokavēta';
$string['conditionprogramsuspended'] = 'Programma apturēta';
$string['conditionuserallocated'] = 'Lietotāji nozīmēti iziet programmu';
$string['conditionuserallocateddescription'] = 'Lietotāji nozīmēti iziet programmu \'{$a}\'';
$string['conditionuserallocateddescriptionwithdate'] = 'Programmai \'{$a->programname}\' piešķirtie lietotāji<br />
Piešķiršanas datums ir “{$a->conditiondate}” vai vēlāk';
$string['conditionusernotallocated'] = 'Programmai nav piešķirti lietotāji';
$string['conditionusernotallocateddescription'] = 'Lietotāji, kas nav piešķirti programmai “{$a}”';
$string['confirmdeletecourse'] = 'Vai tiešām vēlaties noņemt kursu "{$a}" no programmas?';
$string['confirmdeleteprogram'] = 'Vai tiešām vēlaties dzēst programmu {$a} un visus saistītos datus? Šo darbību nevar atsaukt.';
$string['confirmdeleteset'] = 'Vai tiešām vēlaties dzēst kmplektu “{$a}” un noņemt visus tajā esošos kursus?';
$string['confirmdeleteuserallocation'] = 'Vai tiešām vēlaties pilnībā dzēst lietotāja \'{$a}\' piešķīrumu un saistītos datus? Šo darbību nevar atsaukt.';
$string['confirmduplicate'] = 'Tiks izveidota kopija, iekļaujot programmas saturu un grafiku, bet izslēdzot lietotājus. Programmas ID numura lauks tiks noņemts.';
$string['containscourse'] = 'Satur kursu';
$string['content'] = 'Saturs';
$string['continue'] = 'Turpināt';
$string['copy'] = 'Kopēt';
$string['course'] = 'Kurss';
$string['coursealreadyinset'] = 'Kurss jau ir šajā komplektā';
$string['courseinformation'] = 'Kursa informācija';
$string['coursenotavailable'] = 'Kurss nav pieejams';
$string['courses'] = 'Kursi';
$string['coursesinset'] = 'Kursi komplektā (atdalīti ar komatu)';
$string['coursesinsetlines'] = 'Kursi komplektā (viens katrā rindā)';
$string['coursesinsetlineslinks'] = 'Kursi komplektā ar saitēm (viena katrā rindā)';
$string['coursesinsetlinks'] = 'Kursi komplektā ar saitēm (atdalīti ar komatu)';
$string['dateoverriden'] = 'Datums ir pārmainīts';
$string['datetypeabsolute'] = 'Atlasīt datumu';
$string['datetypenone'] = 'Nav norādīts';
$string['dayssinceallocation'] = 'Dienas kopš piešķiršanas';
$string['daystakingprogram'] = 'Dienas programmas izpildei';
$string['default'] = 'Noklusējums';
$string['deleteuserallocation'] = 'Dzēst lietotāja piešķiršanu';
$string['description'] = 'Apraksts';
$string['displaycompletedcourses'] = 'Programmā pabeigtie kursi';
$string['displaycompletiondate'] = 'Programmas pabeigšanas datums';
$string['displayprogramid'] = 'Vietrāžos URL izmantotais iekšējais programmas ID';
$string['displayprogramname'] = 'Programmas nosaukums';
$string['duedate'] = 'Termiņš';
$string['duedate_help'] = 'Termiņš šai programmai';
$string['duedateonorafter'] = 'Izpildes datums ir vai vēlāk';
$string['duplicate'] = 'Dublikāts';
$string['dynamic'] = 'Dinamisks';
$string['dynamicrules'] = 'Dinamiski noteikumi';
$string['dynamicrulesplugincheck'] = 'Dinamisko kārtulu saraksta skatīšana nav iespējama bez spraudņa tool_dynamicrule';
$string['dynamicrulewarningdeallocation'] = 'Lietotājus var atcelt tikai tad, ja tie ir piešķirti ar citu dinamisku kārtulu; manuālā piešķiršana netiks ietekmēta.';
$string['editcontent'] = 'Rediģēt saturu';
$string['editdetails'] = 'Rediģēt informāciju';
$string['editprogram'] = 'Rediģēt programmu \'{$a}\'';
$string['editprogramname'] = 'Rediģēt programmas nosaukumu';
$string['editprogramsettings'] = 'Rediģēt programmas iestatījumus';
$string['editsetname'] = 'Rediģēt komplekta nosaukumu';
$string['enddate'] = 'Beigu datums';
$string['enddate_help'] = 'Programmas beigu datums';
$string['enrol'] = 'Reģistrēties';
$string['enrolled'] = 'Pievienots';
$string['entityprogram'] = 'Programma';
$string['entityprogramcompletion'] = 'Lietotāja pabeigšana';
$string['entityprogramcontent'] = 'Programmas saturs';
$string['entityprogramitem'] = 'Programmas vienums';
$string['entityprogramset'] = 'Programmas komplekts';
$string['entityprogramusers'] = 'Lietotāju piešķiršana';
$string['errorallocationenddatepreviousstartdate'] = 'Piešķiršanas beigu datums nevar būt pirms piešķiršanas sākuma datuma';
$string['errorbasesetnotfound'] = 'Pamata komplekts nav atrasts';
$string['errorcannotresetprogram'] = 'Nevar atiestatīt programmu';
$string['errorcantallocateusers'] = 'Nevar piešķirt lietotājus';
$string['errorcantcreateset'] = 'Nevar izveidot komplektu';
$string['errorcantdeletenotarchivedprogram'] = 'Nevar izdzēst programmu, kas nav arhivēta';
$string['errorcantselfenrol'] = 'Nevar patstāvīgi reģistrēties';
$string['errorcertificationnotfound'] = 'Sertifikācija nav atrasta';
$string['errorduedatepreviousstartdate'] = 'Izpildes datums nevar būt pirms sākuma datuma';
$string['errorenddatepreviousduedate'] = 'Beigu datums nevar būt pirms termiņa';
$string['errorenddatepreviousstartdate'] = 'Beigu datums nevar būt pirms sākuma datuma';
$string['errorhelperactionnotallowed'] = 'Palīdzības darbība nav atļauta';
$string['erroridnumberuniquetenant'] = 'Šis ID numurs jau tiek izmantots citā programmā';
$string['errorinvaliddate'] = 'Nederīgs datums';
$string['errorinvalidprogram'] = 'Nederīga programma';
$string['errorinvalidprogramitemmove'] = 'Nederīga programmas vienuma pārvietošana';
$string['errorloadingprogram_mobile'] = 'Ielādējot programmu, radās kļūda';
$string['errormissingenrolprogramplugin'] = 'Trūkst programmas reģistrācijas spraudņa';
$string['errornopermissionmanageprograms'] = 'Nav atļaujas pārvaldīt programmas';
$string['errornopermissionmanageusers'] = 'Nav atļaujas pārvaldīt lietotājus';
$string['errornopermissionviewprograms'] = 'Nav atļaujas skatīt programmas';
$string['errornopermissionviewreports'] = 'Nav atļaujas skatīt pārskatus';
$string['errorprogramnotfound'] = 'Programma nav atrasta';
$string['errorreporttypedoesnotexist'] = 'Pārskata veids nepastāv';
$string['errorusercantbeallocated'] = 'Lietotāju nevar piešķirt';
$string['eventcourseadded'] = 'Kurss pievienots';
$string['eventcourseremoved'] = 'Kurss noņemts';
$string['eventcourseupdated'] = 'Kurss atjaunināts';
$string['eventprogramcompleted'] = 'Programma pabeigta';
$string['eventprogramcreated'] = 'Programma izveidota';
$string['eventprogramdeleted'] = 'Programma izdzēsta';
$string['eventprogramupdated'] = 'Programma atjaunināta';
$string['eventsetcompleted'] = 'Komplekts pabeigts';
$string['eventsetcreated'] = 'Komplekts izveidots';
$string['eventsetdeleted'] = 'Komplekts izdzēsts';
$string['eventsetupdated'] = 'Komplekts atjaunināts';
$string['eventuserallocated'] = 'Lietotāji nozīmēti';
$string['eventuserdeallocated'] = 'Lietotāji atsaukti';
$string['expanded'] = 'Izvērsts';
$string['futureallocation'] = 'Nākotnes piešķīrumi';
$string['gotocourse'] = 'Sākt kursu';
$string['idnumber'] = 'ID numurs';
$string['inprogress'] = 'Uzsākti';
$string['keepprogramdefaults'] = 'Saglabāt programmas noklusējuma iestatījumus';
$string['lessthanaday'] = 'Mazāk par dienu';
$string['locked'] = 'Slēgts';
$string['lockedreasonparent'] = 'Nav pieejams, ja vien: komplekts {$a} nav pieejams.';
$string['lockedreasonpreviouscourse'] = 'Nav pieejams, ja vien: iepriekšējais kurss {$a} nav atzīmēts kā pabeigts.';
$string['lockedreasonpreviousset'] = 'Nav pieejams, ja vien: iepriekšējā kopa {$a} ir atzīmēta kā pabeigta.';
$string['maincompletion'] = 'Galvenā pabeigšana';
$string['manual'] = 'Manuāli';
$string['messageprovider:programcompleted'] = 'Programma pabeigta';
$string['missingcompletion'] = 'Trūkst pabeigšanas kritēriju';
$string['missingcourse'] = 'Kurss trūkst';
$string['missingfullname'] = 'Trūkst programmas nosaukuma.';
$string['missingprogram'] = 'Trūkst programmas';
$string['missingsetname'] = 'Trūkst komplektas nosaukuma';
$string['name'] = 'Nosaukums';
$string['never'] = 'Nekad';
$string['newnameforset'] = 'Jauns nosaukums \'{$a}\'';
$string['newprogram'] = 'Jauna programma';
$string['notarchived'] = 'Nav arhivēts';
$string['notavailable'] = 'Nav pieejams';
$string['notcompleted'] = 'Nav pabeigts';
$string['notenrolledprograms_mobile'] = 'Jums nav pievienota neviena programma';
$string['notificationmsgfooter'] = 'Jūs variet piekļūt visām programmām savā <a href="{$a}">Infopanelī</a>';
$string['notificationmsgprogramcompleted'] = 'Apsveicam! Jūs pabeidzāt programmu “{$a}”.';
$string['notificationmsgprogramuserallocated'] = 'Jūs esat nozīmēts iziet programmu \'{$a}\'.';
$string['notificationmsgprogramuserdeallocated'] = 'Jūs esat atbrīvots no programmas “{$a}”.';
$string['notset'] = 'Nav norādīts';
$string['notsuspended'] = 'Nav aizturēts';
$string['notvisible'] = 'Nav redzams';
$string['nousersselected'] = 'Jums ir jāatlasa vismaz viens lietotājs';
$string['numbercoursesinprogramunique'] = 'Kursu skaits (unikālie)';
$string['numbercoursesinset'] = 'Kursu skaits komplektā';
$string['numbercurrentallocatedusers'] = 'Pašlaik piešķirto lietotāju skaits';
$string['open'] = 'Atvērts';
$string['outcomeallocation'] = 'Piešķirt lietotājus programmai';
$string['outcomeallocationdescription'] = 'Piešķirt lietotājus programmai \'{$a}\'<br />
Saglabāt programmas noklusējuma sākuma datumu';
$string['outcomeallocationdescriptionwithdate'] = 'Piešķirt lietotājus programmai \'{$a->programname}\'<br />
Programmas sākuma datums: \'{$a->startdate}\'';
$string['outcomedeallocation'] = 'Noņemt lietotājus no programmas';
$string['outcomedeallocationdescription'] = 'Noņemt lietotājus no programmas “{$a}”';
$string['overdue'] = 'Kavēts';
$string['parentname'] = 'Vecāku vārds';
$string['pending'] = 'Tiek gaidīts';
$string['pendingreasonhiddencourse'] = 'Daži kursi, kas ir nepieciešami šī kursa atbloķēšanai, nav pieejami. Lūdzu, sazinieties ar vietnes administratoru.';
$string['pendingreasonparent'] = 'Tiks automātiski atzīmēts kā pabeigts, kad ir pieejama kopa {$a}.';
$string['pendingreasonpreviouscourse'] = 'Tiks automātiski atzīmēts kā pabeigts, ja: iepriekšējais kurss {$a} ir atzīmēts kā pabeigts.';
$string['pendingreasonpreviousset'] = 'Tiks automātiski atzīmēts kā pabeigts, ja: iepriekšējā kopa {$a} ir atzīmēta kā pabeigta.';
$string['percentcompleted'] = '{$a}% pabeigts';
$string['pluginname'] = 'Programma';
$string['previewprogramname'] = 'Programmas nosaukuma priekšskatījums';
$string['privacy:metadata:core_tag'] = 'Programmām pievienoti tagi';
$string['privacy:metadata:preference:tool_program_program_status_filter'] = 'Saglabā lietotāja izvēli programmas statusa filtram';
$string['privacy:metadata:program_set_completion'] = 'Informācija par programmas komplekta pabeigšanu.';
$string['privacy:metadata:program_set_completion:completeddate'] = 'Datums, kad lietotājs pabeidza komplektu.';
$string['privacy:metadata:program_set_completion:setid'] = 'Pabeigts komplekts.';
$string['privacy:metadata:program_set_completion:timemodified'] = 'Modificētais komplekta pabeigšanas laiks.';
$string['privacy:metadata:program_set_completion:userid'] = 'Lietotājs, kurš pabeidza komplektu.';
$string['privacy:metadata:program_users'] = 'Informācija par lietotāja programmu sadalījumu.';
$string['privacy:metadata:program_users:allocationtype'] = 'Avots, no kura lietotājs tika piešķirts.';
$string['privacy:metadata:program_users:certificationid'] = 'Sertifikācija, kas piešķirta (ja piemērojams).';
$string['privacy:metadata:program_users:duedate'] = 'Programmas izpildes datums.';
$string['privacy:metadata:program_users:duedatelocked'] = 'Vai tiek ignorēts noklusējuma programmas izpildes datums.';
$string['privacy:metadata:program_users:enddate'] = 'Programmas beigu datums šim lietotājam.';
$string['privacy:metadata:program_users:enddatelocked'] = 'Vai tiek ignorēts noklusējuma programmas beigu datums.';
$string['privacy:metadata:program_users:programid'] = 'Programma, kas piešķirta.';
$string['privacy:metadata:program_users:startdate'] = 'Programmas sākuma datums šim lietotājam.';
$string['privacy:metadata:program_users:startdatelocked'] = 'Vai tiek ignorēts noklusējuma programmas sākuma datums.';
$string['privacy:metadata:program_users:status'] = 'Vai lietotājs ir apturēts no programmas.';
$string['privacy:metadata:program_users:timemodified'] = 'Lietotāja piešķiršanas modificētais laiks.';
$string['privacy:metadata:program_users:userid'] = 'Programmai piešķirtā lietotāja ID.';
$string['program:allocateuser'] = 'Piešķirt lietotājus programmai';
$string['program:configurecustomfields'] = 'Konfigurēt programmas pielāgotos laukus';
$string['program:coursereset'] = 'Atiestatīt programmas kursus';
$string['program:edit'] = 'Rediģēt programmas';
$string['programcreated'] = 'Programma veiksmīgi izveidota.';
$string['programdescription'] = 'Programmas apraksts';
$string['programdescription_help'] = 'Programmas apraksts tiek parādīts informācijas panelī.';
$string['programdisplay'] = 'Programmas parādīšana';
$string['programduedate'] = 'Programmas izpildes datums';
$string['programfullname'] = 'Programmas nosaukums';
$string['programfullname_help'] = 'Programmas nosaukums tiek parādīts informācijas panelī un programmu sarakstā.';
$string['programidnumber'] = 'Programmas ID numurs';
$string['programidnumber_help'] = 'Programmas ID numurs tiek izmantots tikai saskaņojot programmu ar ārējām sistēmām, un tas netiek rādīts nekur vietnē. Ja programmai ir oficiāls koda nosaukums, to var ievadīt, pretējā gadījumā lauku var atstāt tukšu.';
$string['programimage'] = 'Programmas attēls';
$string['programimage_help'] = 'Programmas attēls tiek parādīts informācijas panelī.';
$string['programname'] = 'Programmas nosaukums';
$string['programnamewithimage'] = 'Programmas nosaukums ar attēlu';
$string['programparentsetname'] = 'Vecāku komplekta nosaukums';
$string['programprogress'] = 'Programmas progress';
$string['programreset'] = 'Programmas atiestatīšana';
$string['programrules'] = 'Programmas kārtulas';
$string['programs'] = 'Programmas';
$string['programscustomfield'] = 'Programmu pielāgotie lauki';
$string['programsetname'] = 'Komplekta nosaukums';
$string['programsort'] = 'Programmu kārtošana';
$string['programsoverview'] = 'Programmas';
$string['programsoverview_mobile'] = 'Programmu pārskats';
$string['programstatus'] = 'Programmas statuss';
$string['programtags'] = 'Programmas tagi';
$string['programtags_help'] = 'Tagi šai programmai';
$string['programvisibility'] = 'Programmas redzamība';
$string['programvisibility_help'] = 'Šis iestatījums nosaka, vai programma tiek rādīta lietotāja informācijas panelī un vai viņš var tai piekļūt.';
$string['progressoverview'] = 'Progresa pārskats';
$string['progresspercent'] = 'Progress';
$string['progressreport'] = 'Progresa pārskats';
$string['reg_wpprograms'] = 'Programmu skaits ({$a})';
$string['reportactiveprograms'] = 'Sistēmas aktīvo programmu pārskats';
$string['reportarchivedprograms'] = 'Sistēmas arhivēto programmu pārskats';
$string['reportbuilderactiveprograms'] = 'Aktīvo programmu saraksta skatīšana nav iespējama bez spraudņa tool_reportbuilder';
$string['reportbuilderarchivedprograms'] = 'Arhivēto programmu saraksta skatīšana nav iespējama bez spraudņa tool_reportbuilder';
$string['reportbuilderdynamicrules'] = 'Dinamisko kārtulu saraksta skatīšana nav iespējama bez spraudņa tool_reportbuilder';
$string['reportbuilderuserallocations'] = 'Lietotāju piešķiršanas saraksta skatīšana nav iespējama bez spraudņa tool_reportbuilder';
$string['reportbuilderuserlist'] = 'Lietotāju saraksta skatīšana nav iespējama bez spraudņa tool_reportbuilder';
$string['reportprogramprogress'] = 'Sistēmas programmas progresa pārskats';
$string['reportprogramsallocationcompletion'] = 'Programmas lietotāju piešķiršana un pabeigšana';
$string['reportprogramusers'] = 'Sistēmas lietotāju progresa pārskats';
$string['reportuserprogram'] = 'Sistēmas lietotāja programmu progresa pārskats';
$string['reportuserprograms'] = 'Sistēmas lietotāju programmu saraksta  pārskats';
$string['resetprogress'] = 'Atiestatīt programmu';
$string['restore'] = 'Atjaunot';
$string['review'] = 'Pārskats';
$string['rolemanager'] = 'Programmas vadītājs';
$string['rolemanagerdescription'] = 'Ļauj izveidot un pārvaldīt programmas pašreizējā nomnieka ietvaros un piešķirt tām lietotājus';
$string['scheduleupdatesuccess'] = 'Grafiks veiksmīgi atjaunināts';
$string['searchprogram'] = 'Meklēt programmu';
$string['seecontent_mobile'] = 'Skatīt saturu';
$string['selectcourses'] = 'Atlasīt kursus';
$string['selectprogramcondition'] = 'Programma';
$string['selectprogramcondition_help'] = 'Atlasīt programmu, kas jāsaista ar šo nosacījumu';
$string['selectprogramoutcome'] = 'Programma';
$string['selectprogramoutcome_help'] = 'Atlasīt programmu, kas jāsaista ar šo darbību';
$string['separatetenantsingroupswarning'] = 'Kursos, kas tiek kopīgoti starp nomniekiem, lietotāji no katra nomnieka tiks pievienoti atsevišķām grupām.';
$string['set'] = 'Komplekts';
$string['setid'] = 'Komplekta ID';
$string['setname'] = 'Nosaukums';
$string['setname_help'] = 'Lūdzu, izvēlieties komplekta nosaukumu';
$string['setsandcoursesnotfound_mobile'] = 'Nav atrasts neviens komplekts vai kursi';
$string['start'] = 'Uzsākt';
$string['startdate'] = 'Uzsākšanas datums';
$string['startdate_help'] = 'Programmas sākuma datums';
$string['status'] = 'Statuss';
$string['status_help'] = 'Statuss "Apturētais" paslēps šo programmu no šī lietotāja.';
$string['suspended'] = 'Apturēts';
$string['suspendeddateonorafter'] = 'Apturēšanas datums vai vēlāk';
$string['tagarea_tool_program'] = 'Programmas';
$string['tags'] = 'Tagi';
$string['timecreated'] = 'Izveidots';
$string['timemodified'] = 'Pēdējoreiz modificēts';
$string['timesuspended'] = 'Aizturēts';
$string['type'] = 'Tips';
$string['unknownprogram'] = 'Nezināma programma';
$string['userallocation'] = 'Programmas piešķiršana';
$string['userduedate'] = 'Izpildes datums';
$string['userduedate_help'] = 'Izvēlēies šim lietotājam programmas izpildes datumu.';
$string['userenddate'] = 'Beigu datums';
$string['userenddate_help'] = 'Izvēlieties datumu, kad šī programma šim lietotājam nebūs redzama.';
$string['userlist'] = 'Atlasīt lietotājus';
$string['userlist_help'] = 'Atlasīt lietotājus, kurus piešķirt šai programmai';
$string['users'] = 'Lietotāji';
$string['userstartdate'] = 'Sākuma datums';
$string['userstartdate_help'] = 'Izvēlieties datumu, kad šis lietotājs varēs sākt programmu. Šis datums tiks piemērots tikai šim lietotājam.';
$string['visible'] = 'Redzams';
$string['warningcourseinvisible'] = 'Brīdinājums: šis kurss studentiem nav redzams.';
$string['withduedate'] = 'Ar izpildes termiņu';
