<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'lv', version '3.8'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backtoscheduledtasks'] = 'Atgriezties pie ieplānotajiem uzdevumiem';
$string['blocking'] = 'Bloķēšana';
$string['cannotfindthepathtothecli'] = 'Nevar atrast ceļu uz PHP CLI izpildāmo failu, tāpēc uzdevuma izpilde tika pārtraukta. Iestatiet iestatījumu "Ceļš uz PHP CLI" sadaļā Vietnes administrēšana / Serveris / Sistēmas ceļi.';
$string['clearfaildelay_confirm'] = 'Vai tiešām vēlaties dzēst uzdevuma “{$a}” kļūmes aizkavi? Pēc aizkaves noņemšanas uzdevums darbosies saskaņā ar parasto grafiku.';
$string['component'] = 'Komponents';
$string['corecomponent'] = 'Kodols';
$string['default'] = 'Noklusējuma';
$string['disabled'] = 'Atspējots';
$string['disabled_help'] = 'Atspējotie plānotie uzdevumi netiek izpildīti no cron, taču tos joprojām var izpildīt manuāli, izmantojot CLI rīku.';
$string['edittaskschedule'] = 'Rediģēt uzdevuma grafiku: {$a}';
$string['enablerunnow'] = 'Iespējot \'Izpildīt tagad\' ieplānotajiem uzdevumiem';
$string['enablerunnow_desc'] = 'Ļauj administratoriem nekavējoties palaist vienu ieplānotu uzdevumu, nevis gaidīt, līdz tas tiks izpildīts, kā plānots. Lai izmantotu līdzekli, sadaļā Sistēmas ceļi ir jāiestata "Ceļš uz PHP CLI" (pathtophp). Uzdevums darbojas tīmekļa serverī, tāpēc, iespējams, vēlēsities atspējot šo līdzekli, lai izvairītos no iespējamām veiktspējas problēmām.';
$string['faildelay'] = 'Kļūdas aizkave';
$string['lastruntime'] = 'Pēdējā izpilde';
$string['nextruntime'] = 'Nākamā izpilde';
$string['plugindisabled'] = 'Spraudnis atspējots';
$string['pluginname'] = 'Ieplānotā uzdevuma konfigurācija';
$string['privacy:metadata'] = 'Ieplānoto uzdevumu konfigurācijas spraudnis nesaglabā nekādus personas datus.';
$string['resettasktodefaults'] = 'Atjaunot uzdevuma grafiku uz noklusējuma iestatījumiem';
$string['resettasktodefaults_help'] = 'Tādējādi tiks atmestas visas vietējās izmaiņas un šī uzdevuma grafiks tiks atjaunots uz sākotnējiem iestatījumiem.';
$string['runnow'] = 'Izpildīt tagad';
$string['runnow_confirm'] = 'Vai tiešām vēlaties izpildīt šo uzdevumu \'{$a}\' tagad? Uzdevums tiks palaists tīmekļa serverī, un tā pabeigšana var aizņemt kādu laiku.';
$string['runpattern'] = 'Palaist shēmu';
$string['scheduledtaskchangesdisabled'] = 'Moodle konfigurācijā ir novērstas izmaiņas ieplānoto uzdevumu sarakstā';
$string['scheduledtasks'] = 'Ieplānotie uzdevumi';
$string['taskdisabled'] = 'Uzdevums atspējots';
$string['tasklogs'] = 'Uzdevumu žurnāli';
$string['taskscheduleday'] = 'Diena';
$string['taskscheduleday_help'] = 'Mēneša dienas lauks uzdevumu grafikam. Laukā tiek izmantots tāds pats formāts kā unix cron. Daži piemēri:

* <strong>*</strong> Katru dienu
* <strong>*/2</strong> Katru otro dienu
* <strong>1</strong> Katra mēneša pirmajā
* <strong>1, 15</strong> Katra mēneša pirmajā un piecpadsmitajā datumā';
$string['taskscheduledayofweek'] = 'Nedēļas diena';
$string['taskscheduledayofweek_help'] = 'Nedēļas dienas lauks uzdevumu grafikam. Laukā tiek izmantots tāds pats formāts kā unix cron. Daži piemēri:

* <strong>*</strong> Katru dienu
* <strong>0</strong> Katru svētdienu
* <strong>6</strong> Katru sestdienu
* <strong>1,5</strong> Katru pirmdienu un piektdienu';
$string['taskschedulehour'] = 'Stunda';
$string['taskschedulehour_help'] = 'Stundu lauks uzdevumu grafikam. Laukā tiek izmantots tāds pats formāts kā unix cron. Daži piemēri:

* <strong>*</strong> Katru stundu
* <strong>*/2</strong> Ik pēc 2 stundām
* <strong>2–10</strong> Katru stundu no 2:00 līdz 10:00 (ieskaitot)
* <strong>2,6,9</strong> 2:00, 6:00 un 9:00';
$string['taskscheduleminute'] = 'Minūte';
$string['taskscheduleminute_help'] = 'Minūtes lauks uzdevumu grafikam. Laukā tiek izmantots tāds pats formāts kā unix cron. Daži piemēri:

* <strong>*</strong> Katru minūti
* <strong>*/5</strong> Ik pēc 5 minūtēm
* <strong>2–10</strong> Katru minūti no 2 līdz 10 pēc stundas (ieskaitot)
* <strong>2,6,9</strong> 2, 6 un 9 minūtes pēc stundas';
$string['taskschedulemonth'] = 'Mēnesis';
$string['taskschedulemonth_help'] = 'Mēneša lauks uzdevumu grafikam. Laukā tiek izmantots tāds pats formāts kā unix cron. Daži piemēri:

* <strong>*</strong> Katru mēnesi
* <strong>*/2</strong> Katru otro mēnesi
* <strong>1</strong> Katru janvāri
* <strong>1,5</strong> Katru janvāri un maiju';
$string['viewlogs'] = 'Skatīt žurnālus par {$a}';
