<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'lv', version '3.8'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletion'] = 'Aktivitātes izpilde';
$string['alldata'] = 'Visi dati';
$string['confighideparentlang'] = 'Paslēpt Workplace vecāku pakotnes';
$string['confighideparentlangdesc'] = 'Ja ir iespējots, nevienas instalētās Workplace valodu pakotnes vecākais valodas izvēlnē netiek rādīts. Piemēram, \'English (en)\' netiek rādīts, ja ir instalēta \'English for Workplace (en_wp)\'.';
$string['copiedtoclipboard'] = 'Teksts ir iekopēts starpliktuvē';
$string['copytoclipboard'] = 'Kopēt starpliktuvē';
$string['coursereset'] = 'Kursa atiestatīšana individuālam lietotājam';
$string['coursesadmintab'] = 'Mācības';
$string['entitycoursereset'] = 'Kursa atiestatīšanas dati';
$string['eventcoursemodulereset'] = 'Kursa moduļa atiestatīšana individuālam lietotājam';
$string['eventcoursereset'] = 'Kursa atiestatīšana individuālam lietotājam';
$string['grade'] = 'Vērtējums';
$string['invaliddevice'] = 'Jūs mēģināt piekļūt Moodle Workplace vietnei, izmantojot Moodle lietotni. Lai turpinātu, lūdzu, lejupielādējiet lietotni Moodle Workplace';
$string['loading'] = 'Notiek ielāde...';
$string['nopermissionform'] = 'Jums nav atļaujas piekļūt šai veidlapai.';
$string['nopermissiontab'] = 'Jums nav atļaujas piekļūt šai lapai.';
$string['nothing'] = 'Nekas';
$string['notpossible'] = 'Nav iespējams';
$string['outcomes'] = 'Rezultāti';
$string['performanceinfo'] = 'Cilņu veiktspējas informācija (DB lasa/raksta: {$and->reads}/{$and->writes})';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata:certificationid'] = 'Sertifikācijas ID, no kura nāk šis kurss.';
$string['privacy:metadata:courseid'] = 'Kurss, kas tika atjaunots.';
$string['privacy:metadata:grade'] = 'Lietotāja vērtējums kursā pirms tā atiestatīšanas.';
$string['privacy:metadata:programid'] = 'Programmas ID, no kura nāk šis kurss.';
$string['privacy:metadata:reason'] = 'Iemesls, kāpēc šis kurss tika atjaunots.';
$string['privacy:metadata:resetinfo'] = 'Informācija par to, kas kursā ir atiestatīts.';
$string['privacy:metadata:resetstatus'] = 'Atiestatīšanas statuss.';
$string['privacy:metadata:timecreated'] = 'Izveidošanas laiks.';
$string['privacy:metadata:timemodified'] = 'Modificēšanas laiks.';
$string['privacy:metadata:timerequested'] = 'Laiks, kad tika pieprasīta atiestatīšana.';
$string['privacy:metadata:tool_wp_course_reset'] = 'Kursa atiestatīšana.';
$string['privacy:metadata:userid'] = 'Lietotājs, kuram kurss tika atiestatīts.';
$string['privacy:metadata:usermodified'] = 'Lietotājs, kurš modificēja.';
$string['privacy:metadata:userrequested'] = 'Lietotājs, kurš pieprasīja kursa atiestatīšanu.';
$string['privacy:metadata:wascompleted'] = 'Ja kursu lietotājs pabeidza pirms atiestatīšanas.';
$string['processing'] = 'Apstrāde';
$string['reason'] = 'Atiestatīšanas iemesls';
$string['reg_moodleproduct'] = 'Moodle produkts ({$a})';
$string['reg_wpactiveusers'] = 'Unikālo lietotāju skaits, kuri pieteicās pagājušajā mēnesī ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Vidējais aktīvo dalībnieku skaits pagājušajā mēnesī ({$a})';
$string['reg_wpplugins'] = 'Instalēto un iespējoto spraudņu saraksts, gadījumu skaits ({$a})';
$string['resetinfo'] = 'Atiestatīt informāciju';
$string['resetstatus'] = 'Atiestatīt statusu';
$string['timerequested'] = 'Pieprasījuma laiks';
$string['timereseted'] = 'Atiestatīšanas laiks';
$string['userrequested'] = 'Lietotājs, kurš pieprasīja';
$string['viewlicense'] = 'Skatīt licenci';
$string['wascompleted'] = 'Tika pabeigts';
$string['workplacelicenseheader'] = 'Moodle Workplace licence';
