<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'lv', version '3.8'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adodbdebugwarning'] = 'ADOdb atkļūdošana ir iespējota. Tas ir jāatspējo ārējās datu bāzes autentifikācijas vai ārējās datu bāzes reģistrācijas spraudņa iestatījumos.';
$string['androidappid'] = 'Android lietotnes unikālais identifikators';
$string['androidappid_desc'] = 'Šo iestatījumu var atstāt kā noklusējuma iestatījumu, ja vien jums nav pielāgotas Android lietotnes.';
$string['apppolicy'] = 'Lietotnes politikas URL';
$string['apppolicy_help'] = 'Lietotnes lietotājiem paredzētās politikas URL, kas ir norādīts lapā Par lietotni . Ja lauks ir atstāts tukšs, tā vietā tiks izmantots vietnes politikas URL.';
$string['apprequired'] = 'Šī funkcionalitāte ir pieejama tikai tad, ja tai piekļūst, izmantojot Moodle mobilo vai darbvirsmas lietotni.';
$string['autologinnotallowedtoadmins'] = 'Vietnes administratoriem nav atļauta automātiska pieteikšanās.';
$string['cachedef_plugininfo'] = 'Tas saglabā spraudņu sarakstu ar mobilajiem papildinājumiem';
$string['clickheretolaunchtheapp'] = 'Noklikšķiniet šeit, ja lietotne netiek atvērta automātiski.';
$string['configmobilecssurl'] = 'CSS fails, lai pielāgotu mobilās lietotnes saskarni.';
$string['customlangstrings'] = 'Pielāgotas valodas virknes';
$string['custommenuitems'] = 'Pielāgotas izvēlnes vienumi';
$string['darkmode'] = 'Tumšais režīms';
$string['disabledfeatures'] = 'Atspējotās iespējas';
$string['disabledfeatures_desc'] = 'Šeit atlasiet funkcijas, kuras vēlaties atspējot savas vietnes mobilajā lietotnē. Lūdzu, ņemiet vērā, ka dažas šeit uzskaitītās funkcijas jau var tikt atspējotas, izmantojot citus vietnes iestatījumus. Lai redzētu izmaiņas, jums būs jāatsakās un vēlreiz jāpiesakās lietotnē.';
$string['displayerrorswarning'] = 'Parādīt atkļūdošanas ziņojumus (debugdisplay) ir iespējots. To vajadzētu atspējot.';
$string['downloadcourse'] = 'Lejupielādēt kursu';
$string['downloadcourses'] = 'Lejupielādēt kursus';
$string['enablesmartappbanners'] = 'Iespējot lietotnes banerus';
$string['enablesmartappbanners_desc'] = 'Ja iespējots, reklāmkarogs, kas reklamē mobilo lietotni, tiks parādīts, piekļūstot vietnei, izmantojot mobilo pārlūku.';
$string['forcedurlscheme'] = 'Ja vēlaties, lai pārlūkprogrammas logā tiktu atvērta tikai jūsu pielāgotā zīmola lietotne, šeit norādiet tās URL shēmu. Ja vēlaties atļaut tikai oficiālo lietotni, iestatiet noklusējuma vērtību. Ja vēlaties atļaut jebkuru lietotni, atstājiet lauku tukšu.';
$string['forcedurlscheme_key'] = 'URL shēma';
$string['forcelogout'] = 'Piespiedu izrakstīšanās';
$string['getmoodleonyourmobile'] = 'Iegūt mobilo lietotni';
$string['h5poffline'] = 'Skatīt H5P saturu bezsaistē';
$string['httpsrequired'] = 'Nepieciešams HTTPS';
$string['insecurealgorithmwarning'] = 'Šķiet, ka HTTPS sertifikātā tiek izmantots nedrošs parakstīšanas algoritms (SHA-1). Lūdzu, mēģiniet atjaunināt sertifikātu.';
$string['invalidcertificateexpiredatewarning'] = 'Šķiet, ka vietnes HTTPS sertifikāta derīguma termiņš ir beidzies.';
$string['invalidcertificatestartdatewarning'] = 'Šķiet, ka vietnes HTTPS sertifikāts vēl nav derīgs (ar sākuma datumu nākotnē).';
$string['invalidprivatetoken'] = 'Nederīgs privātais marķieris. Marķieris nedrīkst būt tukšs vai nodots, izmantojot GET parametru.';
$string['invaliduserquotawarning'] = 'Lietotāja kvota (lietotāja kvota) ir iestatīta uz nederīgu numuru. Vietnes drošības iestatījumos ir jāiestata derīgs skaitlis (vesela skaitļa vērtība).';
$string['iosappid'] = 'iOS lietotnes unikālais identifikators';
$string['iosappid_desc'] = 'Šo iestatījumu var atstāt kā noklusējuma iestatījumu, ja vien jums nav pielāgotas iOS lietotnes.';
$string['loginintheapp'] = 'Caur lietotni';
$string['logininthebrowser'] = 'Izmantojot pārlūkprogrammas logu (SSO spraudņiem)';
$string['loginintheembeddedbrowser'] = 'Izmantojot iegulto pārlūkprogrammu (SSO spraudņiem)';
$string['mainmenu'] = 'Galvenā izvēlne';
$string['minimumversion'] = 'Ja ir norādīta lietotnes versija (3.8.0 vai jaunāka), visiem lietotājiem, kuri izmanto vecāku lietotnes versiju, tiks lūgts jaunināt savu lietotni, pirms viņiem tiek atļauta piekļuve vietnei.';
$string['minimumversion_key'] = 'Minimālā nepieciešamā lietotnes versija';
$string['mobileapp'] = 'Mobilā lietotne';
$string['mobileappconnected'] = 'Mobilā lietota pieslēgta';
$string['mobileappearance'] = 'Mobilais izskats';
$string['mobileappenabled'] = 'Šajā vietnē ir iespējota piekļuve ar mobilo lietotni.<br /><a href="{$a}">Lejupielādējiet mobilo lietotni</a>.';
$string['mobileauthentication'] = 'Mobila autentifikācija';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Mobilas iespējas';
$string['mobilenotificationsdisabledwarning'] = 'Mobilie paziņojumi nav iespējoti. Viņiem jābūt iespējotiem paziņojumu iestatījumos.';
$string['mobilesettings'] = 'Mobilās versijas iestatījumi';
$string['moodleappsportalfeatureswarning'] = 'Lūdzu, ņemiet vērā, ka dažas funkcijas var būt ierobežotas atkarībā no jūsu Moodle lietotnes abonementa. Lai iegūtu plašāku informāciju, apmeklējiet <a href="{$a}" target="_blank">Moodle Apps portālu</a>.';
$string['oauth2identityproviders'] = 'OAuth 2 identitātes nodrošinātāji';
$string['offlineuse'] = 'Bezsaistes lietošana';
$string['pluginname'] = 'Moodle lietotnes rīki';
$string['pluginnotenabledorconfigured'] = 'Spraudnis nav iespējots vai konfigurēts';
$string['privacy:metadata:core_userkey'] = 'Lietotāja atslēgas, ko izmanto, lai izveidotu automātiskās pieteikšanās atslēgu pašreizējam lietotājam.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'Pēdējā automātiskās pieteikšanās atslēgas pieprasījuma datums. Starp katru pieprasījumu ir nepieciešamas 6 minūtes.';
$string['readingthisemailgettheapp'] = 'Lasiet šo e-pastā? <a href="{$a}">Lejupielādējiet mobilo lietotni un saņemiet paziņojumu jūsu mobilajā ierīcē!</a>.';
$string['remoteaddons'] = 'Attālās pievienojumprogrammas';
$string['responsivemainmenuitems'] = 'Adaptīvie izvēlnes elementi';
$string['setuplink'] = 'Lietotnes lejupielādes lapa';
$string['setuplink_desc'] = 'Lapas URL ar iespējām lejupielādēt mobilo lietotni no App Store un Google Play. Lietotnes lejupielādes lapas saite tiek parādīta lapas kājenē un lietotāja profilā. Atstājiet tukšu, lai nerādītu saiti.';
$string['smartappbanners'] = 'Lietotnes baneri';
$string['typeoflogin'] = 'Pieteikšanās veids';
$string['typeoflogin_desc'] = 'Ja vietne izmanto SSO autentifikācijas metodi, atlasiet, izmantojot pārlūkprogrammas logu vai iegulto pārlūkprogrammu. Iegultā pārlūkprogramma nodrošina labāku lietotāja pieredzi, lai gan tā nedarbojas ar visiem SSO spraudņiem.';
